<?php
/*
compose.help
*************************************************************
This is the help for the compose screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/
$help->add(
  COMPOSE_HELP_FROM,
  'De: Adreça Electrònica',
  'L\'adreça que ha d\'aparèixer després del "De:" ha de ser la seva adreça electrònica.');
$help->add(
  COMPOSE_HELP_TO,
  'Per: Adreça Electrònica',
  'A les adreces electròniques aquí col·locades els arribarà el missatge que escrigui. Pot col·locar-hi múltiples adreces.');
$help->add(
  COMPOSE_HELP_CC,
  'Cc: Adreça Electrònica',
  'El camp de "copia al carbó" indica a quines altres adreces vol enviar aquest missatge en addició a les adreces del seu camp \'Per: Adreça electrònica\'. ');
$help->add(
  COMPOSE_HELP_BCC,
  'Bcc: Adreça Electrònica',
  'El camp de "copia al carbó blindada" es similar a \'Cc: Adreça Electrònica\' excepte que la persona que rebrà el missatge no podrà veure la llista d\'adreces electròniques que apareixen en aquest camp.');
$help->add(
  COMPOSE_HELP_SUBJECT,
  'Assumpte: Assumpte del missatge',
  'Aquest camp conté l\'assumpte pel qual s\'escriu aquest missatge. Tracti de no escriure un assumpte gaire extens.');
$help->add(
  COMPOSE_HELP_ATTACH,
  'Adjuntar arxiu',
  'Aquesta llista desplega els arxius que actualment afegim al missatqge. Seleccioni un arxiu prement el botó "Buscar" i després premi "Adjuntar".');
$help->add(
  COMPOSE_HELP_OPTIONS,
  'Opcions del Missatge',
  'Les opcions addicionals del missatge estan llistades aquí.');
?>
<?php
/*
compose.help
*************************************************************
This is the help for the compose screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/
$help->add(
  COMPOSE_HELP_FROM,
  'De: Adreça Electrònica',
  'L\'adreça que ha d\'aparèixer després del "De:" ha de ser la seva adreça electrònica.');
$help->add(
  COMPOSE_HELP_TO,
  'Per: Adreça Electrònica',
  'A les adreces electròniques aquí col·locades els arribarà el missatge que escrigui. Pot col·locar-hi múltiples adreces.');
$help->add(
  COMPOSE_HELP_CC,
  'Cc: Adreça Electrònica',
  'El camp de "copia al carbó" indica a quines altres adreces vol enviar aquest missatge en addició a les adreces del seu camp \'Per: Adreça electrònica\'. ');
$help->add(
  COMPOSE_HELP_BCC,
  'Bcc: Adreça Electrònica',
  'El camp de "copia al carbó blindada" es similar a \'Cc: Adreça Electrònica\' excepte que la persona que rebrà el missatge no podrà veure la llista d\'adreces electròniques que apareixen en aquest camp.');
$help->add(
  COMPOSE_HELP_SUBJECT,
  'Assumpte: Assumpte del missatge',
  'Aquest camp conté l\'assumpte pel qual s\'escriu aquest missatge. Tracti de no escriure un assumpte gaire extens.');
$help->add(
  COMPOSE_HELP_ATTACH,
  'Adjuntar arxiu',
  'Aquesta llista desplega els arxius que actualment afegim al missatqge. Seleccioni un arxiu prement el botó "Buscar" i després premi "Adjuntar".');
$help->add(
  COMPOSE_HELP_OPTIONS,
  'Opcions del Missatge',
  'Les opcions addicionals del missatge estan llistades aquí.');
?>
